@charset "UTF-8";

.cmnhd_wrap {
	padding-bottom: 40px;
}

.cmnhd_news {
	display: none !important;
}

.main {
	position: relative;
}

.main:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 314px;
	display: block;
}

.main:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 314px;
	background-image: url(../health/img/img-main_hd@2x.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.main_wrap {
	padding-top: 60px;
}

.main_ttl {
	font-size: 24px;
	text-align: center;
}

.cheer {
	padding: 60px 0;
}

.cheer_ttl {
	text-align: center;
	font-size: 34px;
	line-height: 1.3;
	margin-bottom: 35px;
}

.cheer_ttl span {
	font-size: 20px;
}

.cheer_txt {
	text-align: center;
	font-size: 16px;
	line-height: 2.2;
	margin-bottom: 55px;
}

.cheer_origin {
	position: relative;
	margin-top: 1em;
	border: 2px solid #f59193;
	padding: 30px;
}

.cheer_origin_ttl {
	position: absolute;
	top: 0;
	left: 50%;
	padding: 0 25px;
	margin: 0;
	transform: translate(-50%, -50%);
	background: #fff;
	font-size: 22px;
}

.cheer_origin_txt {
	text-align: center;
	font-size: 16px;
	line-height: 2.2;
}

.lactic {
	padding: 80px 25px 90px;
	border: 1px solid #c8c8c8;
}

.lactic_tablet {
	padding: 0 50px 60px;
}

.lactic_tablet_ttl {
	border-left: 6px solid #C92929;
	padding-left: 15px;
	font-size: 28px;
	margin-bottom: 25px;
	line-height: 1.5;
}

.lactic_tablet_item {
	display: flex;
}

.lactic_tablet_item_cnt {
	width: 60%;
	font-size: 14px;
	line-height: 2;
}

.lactic_tablet_item_detail {
	position: relative;
}

.lactic_tablet_item_detail span {
	font-size: 12px;
}

.lactic_tablet_item_detail:before {
	content: '';
	position: absolute;
	left: 30px;
	display: inline-block;
	width: 60px;
	height: 1px;
	-webkit-transform: translateX(-50%);
	background: #707070;
	bottom: -30px;
}

.lactic_tablet_item_summary {
	padding: 85px 150px 0 0;
}

.lactic_tablet_item_summary span {
	font-size: 12px;
}

.lactic_tablet_img {
	width: 40%;
}

.lactic_feature {
	border-top: 1px solid #c8c8c8;
	padding: 70px 50px 20px;
}

.lactic_feature_ttl {
	text-align: center;
	font-size: 24px;
}

.lactic_feature_ttl span {
	display: inline-block;
}

.lactic_feature_img {
	text-align: center;
	margin: 30px 0 60px;
}

.lactic_feature_item {
	margin-bottom: 70px;
	display: flex;
}

.lactic_feature_item_number {
	width: 71px;
	margin-right: 40px;
}

.lactic_feature_item_detail {
	width: 90%;
}

.lactic_feature_item_detail_ttl {
	font-size: 22px;
	position: relative;
	margin-bottom: 25px;
}

.lactic_feature_item_detail_ttl:before {
	content: '';
	position: absolute;
	width: 40%;
	height: 2px;
	background: #e01616;
	bottom: -1px;
	left: 0;
	display: inline-block;
}

.lactic_feature_item_detail_txt {
	font-size: 14px;
	line-height: 2.2;
	letter-spacing: 0.5px;
}

.lactic_feature_item_detail_txt span {
	font-size: 12px;
}

.lactic_trouble {
	border-top: 1px solid #c8c8c8;
	padding: 70px 50px 0;
}

.lactic_trouble_ttl {
	text-align: center;
	font-size: 22px;
	margin-bottom: 30px;
}

.lactic_trouble_cnt {
	;
	display: flex;
	justify-content: space-between;
}

.lactic_trouble_item {
	background: #f4f4f4;
	width: 30%;
	padding: 35px 20px 35px;
}

.lactic_trouble_item_txt {
	font-size: 22px;
	margin-bottom: 10px;
}

.lactic_trouble_item_list {
}

.lactic_trouble_item_list li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 14px;
	line-height: 2;
}

.lactic_trouble_btn {
	margin-top: 90px;
}

.lactic_trouble_btn a {
	color: #c92929;
	border: 1px solid #c92929;
	padding: 20px;
	max-width: 500px;
	margin: 0 auto;
	display: block;
	text-align: center;
	transition: background 0.4s;
	font-size: 18px;
}

.lactic_trouble_btn a:hover {
	background: #c92929;
	color: #fff;
}

/* for Tablet */
@media screen and (max-width:1030px) {
}

/* for Print */
@media screen and (max-width:640px) {
	.cmnhd {
		position: relative;
	}

	.cmnhd_wrap {
		padding-bottom: 15px;
	}

	.cmnhd_news {
		position: absolute;
		bottom: -210px;
		left: 0;
		right: 0;
		padding-bottom: 28px;
		border-bottom: 1px solid #ccc;
	}

	.main_ttl {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.main:before {
		padding-top: 140px;
	}

	.main:after {
		width: 100%;
		height: 140px;
	}

	.main_wrap {
		padding-top: 40px;
	}

	.cheer {
		padding: 10px 0;
	}

	.cheer_ttl {
		font-size: 25px;
	}

	.cheer_ttl span {
		font-size: 15px;
	}

	.cheer_txt {
		font-size: 14px;
		text-align: left;
	}

	.cheer_origin {
		;
		padding: 30px 25px 25px;
	}

	.cheer_origin_ttl {
		font-size: 16px;
		padding: 0 6px;
	}

	.cheer_origin_txt {
		font-size: 13px;
		text-align: left;
		line-height: 1.8;
	}

	.lactic {
		padding: 25px 15px 30px;
	}

	.lactic_tablet {
		padding: 5px 0;
	}

	.lactic_tablet_ttl {
		font-size: 16px;
	}

	.lactic_tablet_item {
		display: block;
	}

	.lactic_tablet_item_cnt {
		width: 100%;
	}

	.lactic_tablet_item_cnt span {
	}

	.lactic_tablet_item_detail {
	}

	.lactic_tablet_item_detail:before {
	}

	.lactic_tablet_item_summary {
		;
		padding: 60px 0 0 0;
	}

	.lactic_tablet_img {
		width: 100%;
		text-align: center;
		padding: 20px 20px 0 20px;
	}

	.lactic_feature {
		padding: 30px 0 0;
	}

	.lactic_feature_ttl {
		font-size: 16px;
	}

	.lactic_feature_img {
	}

	.lactic_feature_item {
		margin-bottom: 35px;
	}

	.lactic_feature_item_number {
		margin-right: 20px;
	}

	.lactic_feature_item_detail {
	}

	.lactic_feature_item_detail_ttl {
		font-size: 16px;
		line-height: 1.7;
	}

	.lactic_feature_item_detail_ttl:before {
		bottom: -4px;
	}

	.lactic_feature_item_detail_txt {
		font-size: 13px;
		letter-spacing: 0;
	}

	.lactic_feature_item_detail_txt span {
	}

	.lactic_trouble {
		padding: 25px 0 0;
	}

	.lactic_trouble_ttl {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.lactic_trouble_cnt {
		display: block;
	}

	.lactic_trouble_item {
		width: 100%;
		margin-bottom: 25px;
		padding: 20px 15px;
	}

	.lactic_trouble_item_txt {
		font-size: 17px;
	}

	.lactic_trouble_item_list {
	}

	.lactic_trouble_item_list li {
	}

	.lactic_trouble_btn {
		margin-top: 35px;
	}

	.lactic_trouble_btn a {
	}

	.lactic_trouble_btn a:hover {
	}

}

/* for Print */
@media print {
}
